@charset "utf-8";
/* CSS Document */
.footer_contents{display: none;}

.top_free_bt{
	position: absolute;
	bottom: 240px;
	right: 30px;
	width: 30%;
	max-width: 240px;
	z-index: 3;
}

.fv{
	position: relative;
	padding: 0 50px;
}
body:not(.gjs-dashed) .fv .imgbox{
	overflow: hidden;
	border-radius: 0 0 20px 20px;
}
body:not(.gjs-dashed) .fv .imgbox::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.2;
	z-index: 3;
}
body.gjs-dashed .fv{
	height: auto;
}
.fv .imgbox{
	position: relative;
	z-index: 1;
}
.fv .swiper{
	z-index: 1;
	position: relative;
}

@keyframes zoomUp {
	0% {
		-ms-filter: blur(6px);
		filter: blur(6px);
		transform: scale(1);
	}
	20%{
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
	100% {
		transform: scale(1.1);
	}
}
body:not(.gjs-dashed) .fv .swiper-slide{
	width: 100%!important;
	height:80vh;
}
body:not(.gjs-dashed) .fv .swiper-slide .swiper-img{
	width: 100%!important;
	height:80vh;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.fv .swiper-slide-active .swiper-img,
.fv .swiper-slide-duplicate-active .swiper-img,
.fv .swiper-slide-prev .swiper-img {
  animation: zoomUp 11s linear 0s normal both;
}
body:not(.gjs-dashed) .fv .swiper-slide img {
	display: block!important;
	opacity: 0;
	height: auto;
	width: 100%;
}
body.gjs-dashed .fv .txtbox{
	background-color: #55B177;
}
body:not(.gjs-dashed) .fv .txtbox{
	position: absolute;
	left: 15%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 3;
}
.fv .txtbox h1{
	font-size: clamp(24px,4.2vw,45px);
	font-weight: 900;
}
.fv .txtbox h1{}
.fv .txtbox .boxwrap{
	gap: 15px;
	align-items: stretch;
}
.fv .txtbox .boxwrap .box{
	width: 110px;
	background-color: #fff;
	border-radius: 10px;
	border: 2px solid #C6C6C6;
	flex-direction: column;
	gap: 5px;
	padding: 10px 3px;
}
body:not(.gjs-dashed) .fv .txtbox h1,body:not(.gjs-dashed) .fv .txtbox > p,body:not(.gjs-dashed) .fv .txtbox .boxwrap .box{
	opacity:0;
	transform: translateY(50px);
	-ms-filter: blur(6px);
	filter: blur(6px);
	animation-name: blurin2;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
body:not(.gjs-dashed) .fv .txtbox h1{
	animation-delay: 0.3s;
}
body:not(.gjs-dashed) .fv .txtbox > p{
	animation-delay: 0.6s;
}
body:not(.gjs-dashed) .fv .txtbox .boxwrap .box:nth-of-type(1){
	animation-delay: 1.0s;
}
body:not(.gjs-dashed) .fv .txtbox .boxwrap .box:nth-of-type(2){
	animation-delay: 1.1s;
}
body:not(.gjs-dashed) .fv .txtbox .boxwrap .box:nth-of-type(3){
	animation-delay: 1.2s;
}
body:not(.gjs-dashed) .fv .txtbox .boxwrap .box:nth-of-type(4){
	animation-delay: 1.3s;
}
.fv .txtbox .boxwrap .box i{
	font-size: 20px;
}
.fv .txtbox .boxwrap .box p{
	text-align: center;
	line-height: 1.4;
}
.fv .txtbox .boxwrap .box p span{
	display: block;
	font-size: 17px;
	font-weight: 600;
}
.fv .txtbox .boxwrap .box:nth-of-type(1) i,.fv .txtbox .boxwrap .box:nth-of-type(1) p span{
	color: #EF9214!important;
}
.fv .txtbox .boxwrap .box:nth-of-type(2) i,.fv .txtbox .boxwrap .box:nth-of-type(2) p span{
	color: #8DC35C!important;
}
.fv .txtbox .boxwrap .box:nth-of-type(3) i,.fv .txtbox .boxwrap .box:nth-of-type(3) p span{
	color: #147CCE!important;
}
.fv .txtbox .boxwrap .box:nth-of-type(4) i,.fv .txtbox .boxwrap .box:nth-of-type(4) p span{
	color: #F58CB4!important;
}


.section01{
	align-items: flex-start;
	justify-content: center;
	gap: 5%;
}
.section01 .txtbox{
	width: 40%;
	padding-top: 5%;
}
.section01 .imgbox{
	width: 25%;
}
.section01 .img1{
	padding-top: 5%;
	padding-left: 5%;
}
.section01 .img1 img:nth-of-type(1){
	width: 85%;
}
.section01 .img1 img:nth-of-type(2){
	display: block;
	width: 50%;
	margin-left: auto;
	margin-right: 0;
	position: relative;
	transform: translateY(-20%);
}
.section01 .img2 img:nth-of-type(1){
	display: block;
	width: 75%;
	margin-left: auto;
	margin-right: 0;
	margin-bottom: 10%;
}
.section01 .img2 img:nth-of-type(2){
	width: 50%;
}
.section01 .txtbox .txt span{
	display: inline-block;
	padding: 2px 5px 0;
	margin: 2px;
	position: relative;
}
.section01 .txtbox .txt span::after{
	content: "";
	position: absolute;
	z-index: -1;
	background-color: #FAEB78;
	width: 0;
	height: 100%;
	top: 0;
	left: 0;
	transition: ease-out 1.0s;
}
.section01 .txtbox .txt.on.active span::after{
	width: 100%;
}

.section02 .contents{
	background-color: #55B177;
	padding: 5%;
	gap: 5%;
}
.section02 .contents > div{
	width: 47.5%;
}
.section02 .contents .itemwrap{
	gap: 50px 20px;
	align-items: stretch;
}
.section02 .contents .itemwrap .item{
	position: relative;
	width: calc(50% - 20px / 2);
	background-color: #fff;
	padding: 40px 20px;
}
.section02 .contents .itemwrap .item .title{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,-50%);
	padding: 3px 25px;
	border-radius: 200px;
	color: #fff;
	white-space: nowrap;
}

.section03 .contents{
	padding: 5%;
	background-color: #fff;
}
.section03 .contents .boxwrap{
	gap: 20px;
	align-items: stretch;
}
.section03 .contents .boxwrap .box{
	width: calc(100% / 3 - 40px / 3);
	background-color: #F2F5EA;
	overflow: hidden;
}
.section03 .contents .boxwrap .box .txtbox{
	padding: 30px;
}


body.gjs-dashed .section04 .column3_layout1 .box{
	background-color: #07913A;
}
body:not(.gjs-dashed) .section04 .column3_layout1 .box{
	position: relative;
	overflow: hidden;
	aspect-ratio: 1 / 1;
}
body:not(.gjs-dashed) .section04 .column3_layout1 .box a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
body:not(.gjs-dashed) .section04 .column3_layout1 .box a::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #363636;
	mix-blend-mode: multiply;
	opacity: 0.3;
}
body:not(.gjs-dashed) .section04 .column3_layout1 .box a .imgbox{
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: ease 0.6s;
	width: 100%;
	height: 100%;
}
body:not(.gjs-dashed) .section04 .column3_layout1 .box a:hover .imgbox{
	transform: translate(-50%,-50%) scale(1.1);
}

.section04 .column3_layout1 .box a .txtbox{
	position: relative;
	z-index: 3;
}
.section04 .column3_layout1 .box a .txtbox .more_box{
	padding: 6px 20px;
	border-radius: 200px;
	background-color: #fff;
}

.section05 .titlebox{
	width: 30%;
}
.section05 .contents{
	width: 70%;
}
.section05 .contents .webgene-blog .webgene-item a{
	padding: 25px 0;
	border-bottom: 1px dashed #6B4726;
}
.section05 .contents .webgene-blog .webgene-item a .date{
	color: #9A9A9A;
}
.section05 .contents .webgene-blog .webgene-item a .catename{
	padding: 3px 15px;
	border-radius: 200px;
}
.section05 .contents .webgene-blog .webgene-item:first-of-type a{
	padding-top: 0;
}
.section05 .contents .webgene-blog .webgene-item a:hover{
	opacity: 0.6;
}

.section06{
	overflow: hidden;
	background-color: #55B177;
}
.section06 .swiper-container{
	position: relative;
}
.section06 .swiper-container .swiper-wrapper{
	transition-timing-function: linear !important;
}
.section06 .swiper-container .swiper-wrapper .swiper-slide{
	opacity: 1;
}
body.gjs-dashed .section06 .swiper-container .swiper-wrapper .swiper-slide{width: 25%;display: inline-block;}

.section06 .swiper-container .swiper-wrapper .swiper-slide a{
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;
	overflow: hidden;
	position: relative;
}
.section06 .swiper-container .swiper-wrapper .swiper-slide a:hover{
	opacity: 1;
}
.section06 .swiper-container .swiper-wrapper .swiper-slide a .bg_img_wrap2{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%,-50%);
	transition: ease 0.6s;
}
.section06 .swiper-container .swiper-wrapper .swiper-slide a:hover .bg_img_wrap2{
	transform: translate(-50%,-50%) scale(1.1);
}

.section06 .width-1280-max a{
	gap: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #fff;
}
.section06 .width-1280-max a img{
	width: 12px;
	transition: ease 0.3s;
}
.section06 .width-1280-max a:hover img{
	transform: translate(2px,-2px);
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.section01 .img1{
		padding-top: 5%;
		padding-left: 0;
	}
	.section02 .contents{
		background-color: #55B177;
		padding: 5%;
		gap: 5%;
	}
	.section02 .contents .txtbox{
		width: 40%;
	}
	.section02 .contents .itemwrap{
		width: 55%;
	}
	
	.section03 .contents .boxwrap .box .txtbox{
		padding: 20px;
	}
	.section03 .contents .boxwrap .box{
		width: calc(100% / 2 - 20px / 2);
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.fv{
		padding-top: 40px;
	}
	.section01{
		align-items: flex-start;
		justify-content: center;
		gap: 5%;
	}
	.section01 .txtbox{
		width: 40%;
		padding-top: 5%;
	}
	.section01 .imgbox{
		width: 25%;
	}
	.section01 .img1 img:nth-of-type(1){
		width: 90%;
	}
	.section01 .img1 img:nth-of-type(2){
		width: 60%;
		transform: translateY(-20%);
	}
	.section01 .img2 img:nth-of-type(1){
		width: 85%;
		margin-bottom: 10%;
	}
	.section01 .img2 img:nth-of-type(2){
		width: 60%;
	}
	.section02 .contents{
		flex-direction: column;
		gap: 80px;
	}
	.section02 .contents .txtbox{
		width: auto;
	}
	.section02 .contents .itemwrap{
		width: auto;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.top_free_bt{
		bottom: 10%;
	}
	.section01{
		align-items: flex-start;
		justify-content: center;
		gap: 0;
	}
	.section01 .txtbox{
		width: 50%;
		padding-top: 5%;
	}
	.section01 .img1 img:nth-of-type(2){
		width: 70%;
		transform: translateY(-20%);
	}
	.section01 .img2 img:nth-of-type(2){
		width: 70%;
	}
	.section05 .titlebox{
		width: 100%;
	}
	.section05 .contents{
		width: 100%;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.top_free_bt{
		bottom: auto;
      top: 80vh;
		width: 35%;
      right: auto; left: 20px;
	}
	.fv{
		padding: 20px;
		padding-top: 50px;
      height:calc(100vh - 40px);
	}
	body:not(.gjs-dashed) .fv .swiper-slide{
		width: 100%!important;
		height:calc(50vh - 40px);
	}
	body:not(.gjs-dashed) .fv .swiper-slide .swiper-img{
		width: 100%!important;
		height:calc(50vh - 40px);
	}
	body:not(.gjs-dashed) .fv .txtbox{
		width: 70%;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}
	.section01{
		align-items: center;
		flex-direction: column;
		gap: 30px;
	}
	.section01 .txtbox{
		width: 100%;
		padding-top: 0;
	}
	.section01 .imgbox{
		width: 80%;
	}
	.section01 .img1{
		padding-top: 0;
	}
	.section01 .img1 img:nth-of-type(1){
		width: 80%;
	}
	.section01 .img1 img:nth-of-type(2){
		width: 60%;
		transform: translateY(-20%);
	}
	.section01 .img2 img:nth-of-type(1){
		width: 80%;
		margin-bottom: 10%;
	}
	.section01 .img2 img:nth-of-type(2){
		width: 60%;
	}
	
	.section02 .contents{
		padding: 30px 20px;
		gap: 50px;
	}
	.section02 .contents .itemwrap .item{
		width: 100%;
	}
	
	.section03 .contents{
		padding: 30px 20px;
	}
	.section03 .contents .boxwrap .box{
		width: 100%;
	}
	
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

